package com.eactive.eai.transformer.dao;

import java.util.Map;

import com.eactive.eai.transformer.layout.LayoutType;


public interface LayoutTypeDao extends DaoInterface<LayoutType> {
	
	Map<String, LayoutType> load();
	
	LayoutType findLayoutTypeByName(String typeName);

}
